CDPATH=D:\botf_aio\Vanilla\
HDPATH=D:\botf_aio\Vanilla\
CURRENTGAME=0
LANGUAGE=GERMAN
VICTORY=KILLALL
INSTALL=MAXIMUM
3D=SOFTWARE
TACTICAL=DETAILED
SOUNDON=ON
BORG=OFF
MOVIEON=ON
AUTOSAVE=ON
TOOLTIPS=OFF
RANDOMEVENTS=OFF
TURNSTATUS=OFF
TIMELIMIT=0
TACTIMELIMIT=0
SHAPE=0
SIZE=2
RACENUM=3
DIFFICULTY=1
CIVLEVEL1=0
CIVLEVEL2=4
CIVLEVEL3=0
CIVLEVEL4=0
CIVLEVEL5=0
ECONFILTER=511
EVENTFILTER=177
MILITARYFILTER=19
MUSICVOLUME=100
FXVOLUME=100
VIDEOVOLUME=127
VOICEVOLUME=100
SCREENVOLATILE=NO
DIRECT X NOT INSTALLED BY BOF
STARTINGSEED=1683026188
Version=1.0.3
